uuid: f5e91f2e-3ac4-4633-a22e-09604bf67811
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_discover_teaser
    - node.type.ct_discussion_paper
id: node.ct_discussion_paper.field_discover_teaser
field_name: field_discover_teaser
entity_type: node
bundle: ct_discussion_paper
label: 'Teaser on "Discover" block'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
